/*!
 * Liutaio Mottola styles
 */

body {
  padding-top: 10px;
  background-image: url("/graphics/GreenTexture.png");
  background-repeat: repeat;
}

@media (min-width: 320px) {
  #headerBlock {
    max-width: 200px;
  }
}

@media (min-width: 480px) {
  #headerBlock {
    max-width: 200px;
  }
}

@media (min-width: 768px) {
  #headerBlock {
    max-width: 500px;
  }
}

@media (max-width: 768px) {
  .card-lm-logo {
    display: none;
  }
}

@media (max-width: 768px) {
  .card-body-lm-browse {
    font-size: 170% !important;
	line-height: 150% !important;
  }
}

@media (max-width: 768px) {
  .card-lm-oldPhotos {
    display: none;
  }
}

@media (min-width: 992px) {
  body {
    padding-top: 10px;
  }
}

@media (min-width: 992px) {
  .container {
    max-width: 960px;
  }
}

@media (min-width: 992px) {
  #headerBlock {
    max-width: 650px;
  }
}

@media (max-width: 992px) {
  #menubar {
    display: none;
  }
}

@media (min-width: 1200px) {
  .container {
    max-width: 960px;
  }
}

@media (min-width: 1200px) {
  #headerBlock {
    max-width: 650px;
  }
}

a {
  color: #5B3533;
  text-decoration: underline;
}

a:hover {
  color: #5B3533;
  text-decoration: underline;
}

a:visited {
  color: #253;
  text-decoration: underline;
}

.container-lm-page {
	background-image: url("/graphics/WhiteTexture.png");
	background-repeat: repeat;
	box-shadow: 5px 5px rgba(0,0,0,0.5);
	margin-bottom: 1%
}

.navbar-lm-header {
	padding-top: 0px;
}

.container-lm-header {
	background-image: url("/graphics/RedTexture.png");
	font-family: Georgia,'Times New Roman', Times, serif;
/*  1em = 1.2%
*/
	border: 1px solid #eeeeee;
	margin: 1.2% 0 0;
	padding: 0.6% 0 0 0;
	min-height: 100px;
	background-color: #492449;
	box-shadow: 5px 5px rgba(0,0,0,0.5);
}

#headerBlock {
	display: inline-block;
	padding: 5px;
}

#header h1 {
  margin: 0;
  padding: 0;
  font-size: 250%;
  color: #eeeeee;
  font-style: italic;
  font-weight: bold;
  text-shadow:1px 1px 0 #625651,
	-1px -1px 0 #625651,
	1px -1px 0 #625651,
	-1px 1px 0 #625651,
	0px 1px 0 #625651,
	1px 0px 0 #625651,
	0px -1px 0 #625651,
	-1px 0px 0 #625651,
	4px 4px 3px #000;
}

#header h2 {
  margin: 0;
  padding: 0;
  font-size: 100%;
  color: #eeeeee;
  font-style: italic;
  font-weight: bold;
}

#header h3 {
  margin: 0;
  padding: 0;
  font-size: 100%;
  color: #eeeeee;
  font-style: italic;
  font-weight: bold;
  text-align: right;
}

.container-lm-footer {
	padding: 0 0 1%;
}

#footer {
	background-image: url("/graphics/RedTexture.png");
	font-family: Georgia,'Times New Roman', Times, serif;
/*  1em = 1.2%
*/
	border: 1px solid #eeeeee;
	margin: .25% 0 0 0;
	padding: 0.6%;
	background: #492449 none repeat scroll 0% 50%;
	background-image: url(/graphics/RedTexture.png);
	font-size: 0.7em;
	text-align: center;
	color: #eeeeee;
}

.invisibleFooterText {
  color: #492449;
  color: rgba(255, 255, 255, 0);
}

#menubar {
  font-family: Verdana,Arial,Helvetica,sans-serif;
  border-top: 1px solid #9b5a58;
  border-bottom: 1px solid #9b5a58;
  margin: 1.2% 0 0;
  font-size: 0.7em;
  color: #9b5a58;
}

#menubar a {
  color: #9b5a58;
  text-decoration: none;
}

.card-lm-logo {
	background: inherit;
	border: 0px;
	padding: 0 0 0 0;
}

.card-lm-sidebar {
	border-radius: 10px;
	border: 3px solid #4c1900;
	box-shadow: 5px 5px rgba(0,0,0,0.5);
	margin: 0 0 0 0;
	padding: 0.7em;
	background-color: #eeeeee;
	font-size: 0.7em;
}

.card-header-lm-sidebar {
	background: inherit;
	border: 0;
	padding: 0 0 0 0;
	line-height: 110%;
	color: #330000;
	font-weight: bold;
	font-style: italic;
}

.card-body-lm-sidebar {
	background: inherit;
	border: 0;
	padding: 1em 0 0 0;
	line-height: 100%;
	font-size: 1.2em;
}

/* Google Custom Search search box format overrides */
.gsc-control-cse {
	background: inherit !important;
	border: 0px !important;
	padding: 0 !important;
}

.card-header-lm-browse {
	margin: 0 0 0 0;
	padding: 0 0 0 .75em;
}

.card-body-lm-browse a {
	margin: 0 0 0 0.2em;
	color: #5B3533;
	text-decoration: none;
	font-weight: bold;
}

.card-body-lm-browse a:hover {
  color: #cc0000;
  background-color: #eeeeee;
  text-decoration: underline;
}

.card-lm-oldPhotos {
	background: inherit;
	border: 0px;
	padding: 0 0 0 0;
}

img.oldPhoto {
  float: right;
  border: 1em solid rgb(255, 249, 230);
  box-shadow: 5px 5px rgba(0,0,0,0.5);
  margin: 40em 0 1em 1em;
  }

img.right {
  float: right;
  margin: 0 0 1em 1em;
  }
  
img.rightBorder {
  float: right;
  margin: 0 0 1em 1em;
  border: 1px solid black;
  }
  
img.left {
  float: left;
  margin: .5em 1em .5em 0;
  }
  
img.inline {
  margin: 1em 0 1em 0;
  }
  
img.inlineNewWindow {
  margin: 1em 0 0 0;
  }
  
img.inlineBorder {
  margin: 1em 0 1em 0;
  border: 1px solid black;
  }
  
span.formula {
  font-family: Times,serif;
  font-weight: bold;
  font-style: italic;
  font-size: 120%;
  }
  
div.centerColumn {
  margin-top: 0.5em;
  margin-left: 1em;
  font-family: Verdana,Arial,Helvetica,sans-serif;
  color: #222222;
  font-size: 1em;
  line-height: 150%;
}

div.centerColumn h1 {
  font-family: Georgia,'Times New Roman', Times, serif;
  margin: 0 0 .25em 0;
  padding: 0;
  font-size: 2em;
  font-style: italic;
  font-weight: bold;
  text-align: center;
  color: #330000;
  line-height: 120%;
}

div.centerColumn h2 {
  font-family: Georgia,'Times New Roman', Times, serif;
  margin: 2em 0 .5em 0;
  padding: 0;
  font-size: 1.5em;
  letter-spacing: 0.1em;
  color: #330000;
  font-weight: bold;
  font-style: italic;
  text-align: left;
}

div.centerColumn h3 {
  font-family: Georgia,'Times New Roman', Times, serif;
  padding: 0;
  font-size: 1.1em;
  letter-spacing: 0.1em;
  color: #330000;
  font-weight: bold;
  font-style: italic;
  display: inline;
}

.div-TOC-box {
  border: 1px solid #4c1900;
  margin: 2em 0 2em 0;
  padding: 0.7em;
  font-size: 1em;
  max-width: 95%;
}

div.div-TOC-box a{
  color: #5B3533;
}
	
div.div-TOC-box h2{
  font-family: Georgia,'Times New Roman', Times, serif !important;
  margin: 0 0 0 0;
  padding: 0 0 .5em 0;
  font-size: 1.5em;
  letter-spacing: 0.1em;
  font-weight: bold;
  font-style: italic;
  text-align: left;
  color: #330000 !important;
}
	
.centerColumnBox {
  border: 1px solid #4c1900;
  margin: 2em 0 2em 0;
  padding: 0.7em;
  font-size: 1em;
  max-width: 95%;
}

.centerColumnFormulaBox {
  background: #cdd8d2;
  background-image: url(/graphics/gp.gif);
  background-repeat: repeat;
  border: 1px solid #4c1900;
  margin: 2em 0 2em 0;
  padding: 0.7em;
  font-size: 1em;
  max-width: 95%;
}

div.centerColumnFormulaBox h3 {
  font-family: Georgia,'Times New Roman', Times, serif;
  padding: 0 0 1em 0;
  font-size: 1.1em;
  letter-spacing: 0.1em;
  color: #330000;
  font-weight: bold;
  font-style: italic;
  display: block;
  text-align: center;
}

.centerColumnFormulaBox input:not(.input-formula-status-output) {
	width: 120px;
	margin: 0 0 .5em 0 !important;
}

div.centerColumnBox h2 {
  font-family: Georgia,'Times New Roman', Times, serif !important;
  margin: 0 0 0 0;
  padding: 0 0 .5em 0;
  font-size: 1.5em;
  letter-spacing: 0.1em;
  font-weight: bold;
  font-style: italic;
  text-align: left;
  color: #330000 !important;
}

.centerColumnBlock {
  margin: 0 0 2em 0;
  max-width: 100%;
}

.reprintBox {
  border: 1px solid #4c1900;
  margin: 0 0 0 0em;
  padding: 2em .5em 2em .5em;
  background-color: #eeeeee;
  font-size: 1em;
  line-height: 110%;
  max-width: 100%;
}

.reprintBox h1 {
  margin: 0;
  padding: 2em 2em 2em 2em;
  font-size: 1.5em;
  font-weight: bold;
  font-style: normal;
  text-align: center;
  color: black;
  line-height: 120%;
}

.reprintBox-p-orig {
	font-weight: bold;
	text-align: center;
	padding: 0em 5em 0em 5em;
}

.reprintBox-p-author {
	text-align: center;
	padding: 2em 2em 2em 2em;
	font-style: italic;
}

.reprintBox-p-copy {
	text-align: center;
	padding: 0em 2em 0em 2em;
}

.reprintBox h2 {
  margin: 2em 0 0 0;
  padding: 0;
  font-size: 1.25em;
  letter-spacing: 0.1em;
  color: black;
  font-weight: bold;
  font-style: normal;
  text-align: left;
}

.reprintBox h3 {
  padding: 0;
  font-size: 1em;
  letter-spacing: 0.1em;
  color: black;
  font-weight: bold;
  font-style: normal;
  display: inline;
}

.reprintBoxBox {
  border: 1px solid black;
  margin: 1em 1em 1em 1em;
  padding: 0em;
  float: right;
  font-size: 0.75em;
  font-weight: bold;
  color: black;
  line-height: 100%;
}

.captPictBox {
  width: 259px; 
  border: 1px solid #4c1900; 
  padding: 0.4em; 
  float: right; 
  font-size: 0.75em; 
  font-style: italic; 
  line-height: 110%; 
  margin: 2em 0 2em 1em;
}

.p-lastMod {
	font-size: 0.75em;
}

.span-pub-title {
	font-style: italic;
}

.input-formula-output {
	/* This box is for calculator output, not input. */
	border: 2px solid rgb(255, 0, 0);
}

.input-formula-status-output{
	/*Longer box for status text. */
	max-width: 500px !important;
}

.div-table-container {
	overflow-x: auto;
}

.img-bw2color-onHover img{
filter: grayscale(100%);
-webkit-filter: grayscale(100%);
-webkit-transition: all 1s ease;
}

.img-bw2color-onHover img:hover{
filter: grayscale(0%);
filter: gray;
-webkit-filter: grayscale(0%);
filter: none;
transition: 1s ease;
}

